# Interface ShortenerAPIRequestParams

interface ShortenerAPIRequestParams {
email: string;
message: string;
url: string;
}

- Defined in src/permalink/ShareService.js:37

#####
Index

### Properties

email
message
url

##
Properties

### email

email: string

- Defined in src/permalink/ShareService.js:39

### message

message: string

- Defined in src/permalink/ShareService.js:40

### url

url: string

- Defined in src/permalink/ShareService.js:38